.hd-btn {
    margin: 20px 0;
    font-size: 18px;
    font-weight: 700;
}

.service {
    margin-top: 30px;
    text-align: center;
}

.service-item {
    width: 270px;
    height: 270px;
    padding: 0 10px;
    margin-bottom: 15px;
}

.item-ct {
    width: 100%;
    height: 100%;
    text-align: center;
    border: 1px solid #ccc;
}


/* .service-item:not(:first-child) {
    padding-right: 20px;
} */

.service-item-img {
    display: inline-block;
    margin-top: 50px;
    width: 70px;
    height: 70px;
}

.service-item-img>img {
    width: 100%;
    height: 100%;
}

.service-item>h5 {
    margin-top: 35px;
    margin-bottom: 10px;
}

.item-ct>a {
    padding-top: 10px;
}

.swiper-slide>a>img {
    width: 100%;
}

@media screen and (max-width: 539px) {
    .service-item {
        width: 100%;
    }
}